Subject: MMC: commit dba3c29 ruins mmc card data on beagle-xm revB

From: [email-masked] (Paolo Pisati)
Date: Tue, 19 Jun 2012 18:53:15 +0200

On 06/13/2012 05:28 PM, T Krishnamoorthy, Balaji wrote:
> On Mon, Jun 11, 2012 at 12:50 PM, Ming Lei <[email-masked]> wrote:
>>
>> On Mon, Jun 11, 2012 at 2:21 PM, T Krishnamoorthy, Balaji
>> <[email-masked]> wrote:
>>> Hi Ming Lei,
>>> Can you let me know if you noticed any write/timeout errors ?
>>
>> Nothing error logs found during writing.
> Hi,
> 
> Couldn't reproduce the issue with BeagleXM rev C, Might be a combination
> of rev and SD card. How often do you see mis-match in file content?

i just want to say that i'm affected by this too, and i can reproduce it
100%.

do you want me to run that patch or you already have enough data?
-- 
bye,
p.